Community
cancel
Showing results for 
Search instead for 
Did you mean: 
SDuck3
Beginner
404 Views

Why OpenGL in Windows 10 is so old?

My GPU is Intel GMA 4500 MHD.

 

There's OpenGL 2.1 version in linux, and only 1.1 in Windows.

0 Kudos
2 Replies
LeonWaksman
Super User
64 Views

  1. I believe that you will have better answer, addressing your question in the OpenGL forum: https://community.khronos.org/
  2. Check this thread, may help you: https://community.khronos.org/t/i-have-opengl-3-1-but-kivy-says-that-i-have-only-1-1/103980/2

 

Leon

 

AlHill
Super User
64 Views

Your graphics (and OpenGL) are not supported on Windows 10.

 

Doc

 

Reply